
.navbar {
    margin-bottom: 0;
    border-radius: 0;
}

.navbar-brand{
	padding: 0 0 0 10px;
	height:90px;
}

.carousel-inner img {
      width: 100%; /* Set width to 100% */
      margin: auto;
      max-height:600px;
}

.navbar-inverse {
	background-color: #ffffff;
    border-color: #0000;
}

.navbar-nav {
    float: right;
    margin: 0;
    padding-top: 40px;
}

.img-responsive{
	display: inline;
}

body {
	background-color: #e4efee;
	font-family: 'Poppins';
	font-size: 16px;
}

.title img {
  height:auto;
  width:50%;
}
p{
    font-size:12px;
}
